footer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

footer > p {
    font-size: 10px;
    color: rgb(100, 100, 100);
    margin-left: 17px;
    font-family: 'Nunito', sans-serif;
}

.footer-nav {
    display: flex;
    align-items: center;
}

.footer-nav > a {
    text-decoration: none;
    border-bottom: 2px solid transparent;
    color: black;
    font-family: 'Nunito', sans-serif;
    font-size: 30px;
    margin: 0px 10px;
    transition: 0.3s;
}

.footer-nav > a:hover {
    border-bottom: 2px solid black;
}